<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alessandro Rosina</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alessandro_Rosina"/>
<meta name="wx_page_id" content="456101"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alessandro Rosina" id="wxsec1"><h1 class="pagetitle" id="wx1">Alessandro Rosina</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Alessandro Rosina</b> <a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx8"><img src="/wit/Immagine:Soccerball.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr id="wx10">
<td colspan="3" style="text-align:center" id="wx11"><a href="/wit/Immagine:AlessandroRosina.jpg" title="" wx:linktype="image" wx:pagename="Immagine:AlessandroRosina.jpg" id="wx12"><img src="/wit/Immagine:AlessandroRosina.jpg" alt="" width="250" id="wx13"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx14">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx15"><i id="wx16">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx17">
<th width="25%" id="wx18"/>
<th width="50%" id="wx19"/>
<th width="25%" id="wx20"/>
</tr>

<tr id="wx21">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx22"><i id="wx23">Dati biografici</i> </td>
</tr>

<tr id="wx24">
<td id="wx25"/>
</tr>

<tr id="wx26">
<td valign="top" id="wx27"><b id="wx28">Nome</b> </td>
<td colspan="2" id="wx29">
<p id="wx30">Alessandro Rosina</p>
</td>
</tr>

<tr id="wx31">
<td valign="top" style="font-size: 96%;" id="wx32"><b id="wx33">Nato</b> </td>
<td colspan="2" id="wx34"><a href="/wit/31_gennaio" title="31 gennaio" wx:linktype="known" wx:pagename="31_gennaio" wx:page_id="4948" id="wx35">31 gennaio</a>
<p id="wx36"> <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx37">1984</a><br id="wx38"/>
<a href="/wit/Belvedere_Marittimo" title="Belvedere Marittimo" wx:linktype="known" wx:pagename="Belvedere_Marittimo" wx:page_id="32924" id="wx39">Belvedere Marittimo</a> (<a href="/wit/Provincia_di_Cosenza" title="Provincia di Cosenza" wx:linktype="known" wx:pagename="Provincia_di_Cosenza" wx:page_id="1412458" id="wx40">CS</a>)</p>
</td>
</tr>

<tr id="wx41">
<td valign="top" id="wx42"><b id="wx43">Paese</b> </td>
<td colspan="2" id="wx44"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx45"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx46"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx47">Italia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td valign="top" style="font-size: 96%;" id="wx49"><b id="wx50">Nazionalità</b> </td>
<td colspan="2" id="wx51">
<p id="wx52">{{{codicenazione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<td valign="top" style="font-size: 96%;" id="wx54"><b id="wx55">Passaporto</b> </td>
<td colspan="2" id="wx56">
<p id="wx57">{{{passaporto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td valign="top" style="font-size: 96%;" id="wx59"><b id="wx60">Morto</b> </td>
<td colspan="2" id="wx61"><br id="wx62"/>
<p id="wx63">{{{luogo morte}}}</p>
</td>
</tr>

<tr id="wx64">
<td valign="top" style="width:9em;" id="wx65"><b id="wx66">Altezza</b> </td>
<td colspan="2" id="wx67">
<p id="wx68">168 cm</p>
</td>
</tr>

<tr id="wx69">
<td valign="top" style="width:9em;" id="wx70"><b id="wx71">Peso</b> </td>
<td colspan="2" id="wx72">
<p id="wx73">65 kg</p>
</td>
</tr>

<tr id="wx74">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx75"><i id="wx76">Dati agonistici</i> </td>
</tr>

<tr id="wx77">
<td valign="top" id="wx78"><b id="wx79">Disciplina</b> </td>
<td colspan="2" id="wx80"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx81">Calcio</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx82">
<td valign="top" id="wx83"><b id="wx84">Specialità</b> </td>
<td colspan="2" id="wx85">
<p id="wx86">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89">Categoria</b> </td>
<td colspan="2" id="wx90">
<p id="wx91">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<th style="background: #EEE" colspan="3" id="wx93">
<p id="wx94">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<td valign="top" id="wx96"><b id="wx97">Ranking</b> </td>
<td colspan="2" id="wx98">
<p id="wx99">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx100">
<td valign="top" style="width:9em;" id="wx101"><b id="wx102">Ruolo</b> </td>
<td colspan="2" id="wx103"><a href="/wit/Trequartista" title="Trequartista" wx:linktype="known" wx:pagename="Trequartista" wx:page_id="496916" id="wx104">Trequartista</a> </td>
</tr>

<tr id="wx105">
<td valign="top" style="width:9em;" id="wx106"><b id="wx107">Squadra</b> </td>
<td colspan="2" id="wx108"><a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx109"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="20" id="wx110"/></a> <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx111">Torino</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<td valign="top" style="width:9em;" id="wx113"><b id="wx114">Ritirato</b> </td>
<td colspan="2" id="wx115">
<p id="wx116">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr id="wx117">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx118"><i id="wx119">Carriera</i> </td>
</tr>

<tr id="wx120">
<th style="background: #EEE" colspan="3" id="wx121">
<p id="wx122">Giovanili</p>
</th>
</tr>

<tr id="wx123">
<td id="wx124"/>
<td colspan="2" id="wx125"><a href="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero_(Croce)_e_Blu_e_Giallo_(Strisce).png" id="wx126"><img src="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" alt="" width="20" id="wx127"/></a> <a href="/wit/Parma_Football_Club" title="Parma Football Club" wx:linktype="known" wx:pagename="Parma_Football_Club" wx:page_id="19327" id="wx128">Parma</a> </td>
</tr>

<tr id="wx129">
<th style="background: #EEE" colspan="3" id="wx130">
<p id="wx131">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx132"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx133"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx134">
<td id="wx135"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx136">2002</a>
<p id="wx137">-<small id="wx138"><a href="/wit/Gennaio" title="Gennaio" wx:linktype="known" wx:pagename="Gennaio" wx:page_id="1838437" id="wx139">gen.</a></small><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx140">'05</a></p>
</td>
<td id="wx141"><a href="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero_(Croce)_e_Blu_e_Giallo_(Strisce).png" id="wx142"><img src="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" alt="" width="20" id="wx143"/></a> <a href="/wit/Parma_Football_Club" title="Parma Football Club" wx:linktype="known" wx:pagename="Parma_Football_Club" wx:page_id="19327" id="wx144">Parma</a> </td>
<td id="wx145">
<p id="wx146">25 (0)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx147">
<td id="wx148"><small id="wx149"><a href="/wit/Gennaio" title="Gennaio" wx:linktype="known" wx:pagename="Gennaio" wx:page_id="1838437" id="wx150">gen.</a></small><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx151">'05</a> </td>
<td id="wx152">
<p id="wx153">→ <a href="/wit/Immagine:600px_Giallo_e_Blu_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Blu_(Strisce).png" id="wx154"><img src="/wit/Immagine:600px_Giallo_e_Blu_%28Strisce%29.png" alt="" width="20" id="wx155"/></a> <a href="/wit/Hellas_Verona_Football_Club" title="Hellas Verona Football Club" wx:linktype="known" wx:pagename="Hellas_Verona_Football_Club" wx:page_id="1780496" id="wx156">Verona</a></p>
</td>
<td id="wx157">
<p id="wx158">17 (2)</p>

<p id="wx159"><br id="wx160"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx161">
<td id="wx162"><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx163">2005</a>
<p id="wx164">-<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx165">2006</a></p>
</td>
<td id="wx166"><a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx167"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="20" id="wx168"/></a> <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx169">Torino</a> <small id="wx170">(compr.)</small> </td>
<td id="wx171">
<p id="wx172">42 (12)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx173">
<td id="wx174"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx175">2006</a>
<p id="wx176">-</p>
</td>
<td id="wx177"><a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx178"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="20" id="wx179"/></a> <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx180">Torino</a> </td>
<td id="wx181">
<p id="wx182">70 (17)</p>
</td>
</tr>

<tr id="wx183">
<th style="background: #EEE" colspan="3" id="wx184">
<p id="wx185">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx186"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx187"/></a></p>
</th>
</tr>

<tr id="wx188">
<td id="wx189"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx190">2004</a>
<p id="wx191">-<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx192">2007</a><br id="wx193"/>
<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx194">2007</a>-</p>
</td>
<td id="wx195"><a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx196"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx197"/></a>
<p id="wx198"> <a href="/wit/Nazionale_di_calcio_dell%27Italia_Under-21" title="Nazionale di calcio dell'Italia Under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_Under-21" wx:page_id="482179" id="wx199">Italia Under-21</a><br id="wx200"/>
<a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx201"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx202"/></a> <a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx203">Italia</a></p>
</td>
<td id="wx204">
<p id="wx205">32 (4)<br id="wx206"/>
1 (0)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx207">
<th style="background: #EEE" colspan="3" id="wx208">
<p id="wx209">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx210"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx211"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx212">
<th style="background: #EEE" colspan="3" id="wx213">
<p id="wx214">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx215">
<td colspan="3" id="wx216">
<p id="wx217">{{{rigavuota}}}</p>
</td>
</tr>

<tr id="wx218">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx219"><i id="wx220">Palmarès</i> </td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx221">
<td colspan="3" id="wx222">
<p id="wx223"> <b id="wx224">Europei di calcio Under-21</b></p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx225">
<td bgcolor="gold" id="wx226"><b id="wx227">Oro</b> </td>
<td id="wx228"><a href="/wit/Campionato_europeo_di_calcio_Under-21_2004" title="Campionato europeo di calcio Under-21 2004" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2004" wx:page_id="497214" id="wx229">Germania 2004</a> </td>
<td id="wx230"/>
</tr>

<tr id="wx231">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx232"><small id="wx233">Statistiche aggiornate al <a href="/wit/18_maggio" title="18 maggio" wx:linktype="known" wx:pagename="18_maggio" wx:page_id="5097" id="wx234">18 maggio</a> 2008</small></td>
</tr>

<tr id="wx235">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx236"><small id="wx237">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx238"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Rosina%2C_Alessandro" class="new" title="Template:DEFAULTSORT:Rosina, Alessandro" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Rosina,_Alessandro" id="wx239">Template:DEFAULTSORT:Rosina, Alessandro</a> <b id="wx240">Alessandro Rosina</b> (<a href="/wit/Belvedere_Marittimo" title="Belvedere Marittimo" wx:linktype="known" wx:pagename="Belvedere_Marittimo" wx:page_id="32924" id="wx241">Belvedere Marittimo</a>, <a href="/wit/31_gennaio" title="31 gennaio" wx:linktype="known" wx:pagename="31_gennaio" wx:page_id="4948" id="wx242">31 gennaio</a> <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx243">1984</a>) è  un <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx244">calciatore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx245">italiano</a> che gioca come <a href="/wit/Trequartista" title="Trequartista" wx:linktype="known" wx:pagename="Trequartista" wx:page_id="496916" id="wx246">trequartista</a> nel <a href="/wit/Torino_Football_Club" title="Torino Football Club" wx:linktype="known" wx:pagename="Torino_Football_Club" wx:page_id="592605" id="wx247">Torino</a>. <wx:templateend start="wx_t2"/>
</p>

<div id="wx_toc"/>

<a id="Carriera" name="Carriera"/>
<wx:section level="2" title="Carriera" id="wxsec2"><h2 id="wx248">Carriera</h2>

<a id="Club" name="Club"/>
<wx:section level="3" title="Club" id="wxsec5"><h3 id="wx249">Club</h3>

<a id="Parma_e_Verona" name="Parma_e_Verona"/>
<wx:section level="4" title="Parma e Verona" id="wxsec8"><h4 id="wx250"><a href="/wit/Parma_Football_Club" title="Parma Football Club" wx:linktype="known" wx:pagename="Parma_Football_Club" wx:page_id="19327" id="wx251">Parma</a> e <a href="/wit/Hellas_Verona_Football_Club" title="Hellas Verona Football Club" wx:linktype="known" wx:pagename="Hellas_Verona_Football_Club" wx:page_id="1780496" id="wx252">Verona</a></h4>

<p id="wx253">Rosina ha giocato nelle file del <a href="/wit/Parma_Football_Club" title="Parma Football Club" wx:linktype="known" wx:pagename="Parma_Football_Club" wx:page_id="19327" id="wx254">Parma</a> dal 2002 al gennaio 2005 per un totale di 25 partite, esordendo in <a href="/wit/Serie_A" title="Serie A" wx:linktype="known" wx:pagename="Serie_A" wx:page_id="83860" id="wx255">Serie A</a> a 18 anni, nel 2002/2003. Nel gennaio del <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx256">2005</a> il Parma decide di prestarlo in <a href="/wit/Serie_B" title="Serie B" wx:linktype="known" wx:pagename="Serie_B" wx:page_id="695045" id="wx257">Serie B</a> al <a href="/wit/Hellas_Verona_Football_Club" title="Hellas Verona Football Club" wx:linktype="known" wx:pagename="Hellas_Verona_Football_Club" wx:page_id="1780496" id="wx258">Verona</a> (17 presenze e 2 gol) dove gioca con continuità e si mette in mostra.</p>

<a id="Il_successo_al_Torino" name="Il_successo_al_Torino"/>
</wx:section><wx:section level="4" title="Il successo al Torino" id="wxsec9"><h4 id="wx259">Il successo al <a href="/wit/Torino_Football_Club" title="Torino Football Club" wx:linktype="known" wx:pagename="Torino_Football_Club" wx:page_id="592605" id="wx260">Torino</a></h4>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx261"><a href="/wit/Immagine:AlexRosina.JPG" title="Alessandro Rosina con la maglia del Torino, stagione 2006/07" wx:linktype="image" wx:pagename="Immagine:AlexRosina.JPG" id="wx262"><img src="/wit/Immagine:AlexRosina.JPG" alt="Alessandro Rosina con la maglia del Torino, stagione 2006/07" width="250" id="wx263"/></a> 

<div class="thumbcaption" id="wx264">
<p id="wx265">Alessandro Rosina con la maglia del Torino, stagione 2006/07</p>
</div>
</div>

<p id="wx266">Nel <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx267">2005</a>, a 21 anni, Rosina viene ceduto in comproprietà al <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx268">Torino</a>, in <a href="/wit/Serie_B" title="Serie B" wx:linktype="known" wx:pagename="Serie_B" wx:page_id="695045" id="wx269">Serie B</a>, e durante la stagione 2005/2006 colleziona 42 presenze (tutte le partite del campionato), segnando 12 gol, rivelandosi come un giocatore di grandissimo talento.</p>

<p id="wx270">A seguito di questo campionato da protagonista, nel quale Rosina è decisivo per la conquista della promozione in <a href="/wit/Serie_A" title="Serie A" wx:linktype="known" wx:pagename="Serie_A" wx:page_id="83860" id="wx271">Serie A</a> del Toro, nell'estate del 2006 viene acquistato a titolo definitivo dai granata. Nel 2006/2007, al suo ritorno in <a href="/wit/Serie_A" title="Serie A" wx:linktype="known" wx:pagename="Serie_A" wx:page_id="83860" id="wx272">Serie A</a>, ha realizzato 9 reti, contribuendo in modo decisivo alla salvezza del Torino e segnalandosi come uno dei migliori giovani talenti italiani. Grazie alle sue prestazioni è diventato l'idolo dei tifosi del Toro e dal gennaio 2008 è diventato il nuovo capitano del <a href="/wit/Torino_FC" title="Torino FC" wx:linktype="known" wx:pagename="Torino_FC" wx:page_id="533197" id="wx273">Torino FC</a> a scapito del suo compagno di squadra <a href="/wit/Gianluca_Comotto" title="Gianluca Comotto" wx:linktype="known" wx:pagename="Gianluca_Comotto" wx:page_id="92630" id="wx274">Gianluca Comotto</a>. Il 5 ottobre 2007 ha prolongato il suo contratto con il <a href="/wit/Torino_FC" title="Torino FC" wx:linktype="known" wx:pagename="Torino_FC" wx:page_id="533197" id="wx275">Torino FC</a> fino al 2011 e percepirà un ingaggio di 800.000 euro a stagione.</p>

<a id="Nazionale" name="Nazionale"/>
</wx:section></wx:section><wx:section level="3" title="Nazionale" id="wxsec6"><h3 id="wx276">Nazionale</h3>

<a id="Under-21" name="Under-21"/>
<wx:section level="4" title="Under-21" id="wxsec10"><h4 id="wx277"><a href="/wit/Nazionale_di_calcio_dell%27Italia_under-21" title="Nazionale di calcio dell'Italia under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_under-21" wx:page_id="699768" id="wx278">Under-21</a></h4>

<p id="wx279">Ha fatto parte della <a href="/wit/Nazionale_di_calcio_dell%27Italia_under-21" title="Nazionale di calcio dell'Italia under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_under-21" wx:page_id="699768" id="wx280">Nazionale Under-21</a> dal 2004 al 2007.</p>

<p id="wx281">Con l'Under-21 Rosina è stato aggregato durante l'Europeo U-21 nel <a href="/wit/Campionato_europeo_di_calcio_Under-21_2004" title="Campionato europeo di calcio Under-21 2004" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2004" wx:page_id="497214" id="wx282">2004</a>, diventando Campione pur senza giocare; ha invece disputato da titolare gli Europei nel <a href="/wit/Campionato_europeo_di_calcio_Under-21_2006" title="Campionato europeo di calcio Under-21 2006" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2006" wx:page_id="458977" id="wx283">2006</a> in Portogallo, uscendo al primo turno della fase finale, e nel <a href="/wit/Campionato_europeo_di_calcio_Under-21_2007" title="Campionato europeo di calcio Under-21 2007" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2007" wx:page_id="1109157" id="wx284">2007</a> in Olanda, con il medesimo esito. Con l' Under ha disputato anche l' incontro di spareggio valido per l'amissione alle <a href="/wit/Olimpiadi_estive" title="Olimpiadi estive" wx:linktype="known" wx:pagename="Olimpiadi_estive" wx:page_id="38504" id="wx285">Olimpiadi</a> del <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx286">2008</a>, (vinto ai rigori) contro il Portogallo.</p>

<a id="Nazionale_maggiore" name="Nazionale_maggiore"/>
</wx:section><wx:section level="4" title="Nazionale maggiore" id="wxsec11"><h4 id="wx287"><a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx288">Nazionale maggiore</a></h4>

<p id="wx289">Il <a href="/wit/17_ottobre" title="17 ottobre" wx:linktype="known" wx:pagename="17_ottobre" wx:page_id="5266" id="wx290">17 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx291">2007</a> esordisce in <a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx292">Nazionale</a>, sotto la gestione del ct <a href="/wit/Roberto_Donadoni" title="Roberto Donadoni" wx:linktype="known" wx:pagename="Roberto_Donadoni" wx:page_id="260108" id="wx293">Roberto Donadoni</a>, nella partita amichevole Italia-<a href="/wit/Nazionale_di_calcio_del_Sudafrica" title="Nazionale di calcio del Sudafrica" wx:linktype="known" wx:pagename="Nazionale_di_calcio_del_Sudafrica" wx:page_id="479045" id="wx294">Sud Africa</a> (2-0).</p>

<a id="Cronologia_presenze_e_reti_in_Nazionale" name="Cronologia_presenze_e_reti_in_Nazionale"/>
</wx:section></wx:section><wx:section level="3" title="Cronologia presenze e reti in Nazionale" id="wxsec7"><h3 id="wx295">Cronologia presenze e reti in Nazionale</h3>


<div style="margin-top:5px; margin-bottom:5px;" id="wx296">
<div class="NavFrame" style="clear:both; text-align:center;" id="wx297">
<div class="NavHead" style="background:#aaaaff; border:1px solid silver;text-align:left" id="wx298">
<p id="wx299"> <b id="wx300">Cronologia completa delle presenze e delle reti in Nazionale - <a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx301"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx302"/></a> <a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx303">Italia</a></b></p>
</div>

<div class="NavContent" id="wx304">
<table cellpadding="2" cellspacing="0" border="1" style="width:100%; font-size: 100%; border: gray solid 1px; border-collapse: collapse;" id="wx305">
<tr id="wx306">
<td bgcolor="#ddddff" align="center" id="wx307"><b id="wx308">Data</b> </td>
<td bgcolor="#ddddff" align="center" id="wx309"><b id="wx310">Città</b> </td>
<td bgcolor="#ddddff" align="center" id="wx311"><b id="wx312">In casa</b> </td>
<td bgcolor="#ddddff" align="center" id="wx313"><b id="wx314">Risultato</b> </td>
<td bgcolor="#ddddff" align="center" id="wx315"><b id="wx316">Ospiti</b> </td>
<td bgcolor="#ddddff" align="center" id="wx317"><b id="wx318">Competizione</b> </td>
<td bgcolor="#ddddff" align="center" id="wx319"><b id="wx320">Reti</b> </td>
<td bgcolor="#ddddff" align="center" id="wx321"><b id="wx322">Note</b> 
 </td>
</tr>

<tr align="center" id="wx323">
<td id="wx324">
<p id="wx325">17/10/2007</p>
</td>
<td id="wx326"><a href="/wit/Siena" title="Siena" wx:linktype="known" wx:pagename="Siena" wx:page_id="8472" id="wx327">Siena</a></td>
<td align="right" id="wx328"><a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx329">Italia</a> <a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx330"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx331"/></a></td>
<td id="wx332"><b id="wx333">2 – 0</b> </td>
<td align="left" id="wx334"><a href="/wit/Immagine:Flag_of_South_Africa.svg" title="Bandiera del Sudafrica" wx:linktype="image" wx:pagename="Immagine:Flag_of_South_Africa.svg" id="wx335"><img src="/wit/Immagine:Flag_of_South_Africa.svg" alt="Bandiera del Sudafrica" width="20" id="wx336"/></a>
<p id="wx337"> <a href="/wit/Nazionale_di_calcio_del_Sudafrica" title="Nazionale di calcio del Sudafrica" wx:linktype="known" wx:pagename="Nazionale_di_calcio_del_Sudafrica" wx:page_id="479045" id="wx338">Sudafrica</a></p>
</td>
<td id="wx339"><a href="/wit/Amichevole" title="Amichevole" wx:linktype="known" wx:pagename="Amichevole" wx:page_id="737085" id="wx340">Amichevole</a></td>
<td id="wx341">
<p id="wx342">-</p>
</td>
<td id="wx343"><wx:template id="wx_t3" pagename="Template:Cronofin" page_id="1402687"/>
</td>
</tr>

<tr id="wx344">
<td bgcolor="#ddddff" align="center" id="wx345"><b id="wx346">Totale</b> </td>
<td bgcolor="#ddddff" align="center" id="wx347"/>
<td bgcolor="#ddddff" align="center" id="wx348"><b id="wx349">Presenze</b> </td>
<td bgcolor="#ddddff" align="center" id="wx350"><b id="wx351">1</b> </td>
<td bgcolor="#ddddff" align="center" id="wx352"/>
<td bgcolor="#ddddff" align="center" id="wx353"><b id="wx354">Reti</b> </td>
<td bgcolor="#ddddff" align="center" id="wx355"><b id="wx356">0</b> </td>
<td bgcolor="#ddddff" align="center" id="wx357"/>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t3"/>
<a id="Palmar.C3.A8s" name="Palmar.C3.A8s"/>
<wx:section level="2" title="Palmarès" id="wxsec3"><h2 id="wx358">Palmarès</h2>

<ul id="wx359">
<li id="wx360"><b id="wx361"><a href="/wit/Campionato_europeo_di_calcio_Under-21" title="Campionato europeo di calcio Under-21" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21" wx:page_id="458887" id="wx362">Campionato Europeo Under-21</a>: 1</b></li>
</ul>

<dl id="wx363">
<dd id="wx364"><a href="/wit/Campionato_europeo_di_calcio_Under-21_2004" title="Campionato europeo di calcio Under-21 2004" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2004" wx:page_id="497214" id="wx365">2004</a></dd>
</dl>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx366">Collegamenti esterni</h2>

<ul id="wx367">
<li id="wx368"><a href="http://www.alessandrorosina.it" class="external text" wx:linktype="external" rel="nofollow" id="wx369">Il sito ufficiale</a></li>

<li id="wx370"><a href="http://www.calcio-talenti.it/Calciatori-3_7-82-4.html" class="external text" wx:linktype="external" rel="nofollow" id="wx371">Rosina - calcio-talenti.it</a></li>

<li id="wx372"><wx:template id="wx_t4" pagename="Template:FIGC" page_id="1488780"/><a href="http://www.figc.it/nazionali/DettaglioConvocato?codiceConvocato=2805&amp;squadra=1" class="external text" wx:linktype="external" rel="nofollow" id="wx373">FIGC - Statistiche in Nazionale</a><wx:templateend start="wx_t4"/>
</li>
</ul>

<p id="wx374"><wx:template id="wx_t5" pagename="Template:Rosa_Torino_FC" page_id="1181763"/>
<br clear="all" id="wx375"/>
</p>

<table class="toccolours" style="width: 100%; margin: 0.5em auto; text-align: center;" cellpadding="0" id="wx376">
<tr id="wx377">
<th style="background:clear; width: 0px;" align="center" id="wx378"><a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx379"><img src="/wit/Immagine:Soccerball.svg" alt="" width="23" id="wx380"/></a> <a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx381"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="25" id="wx382"/></a> </th>
<th style="background:#8B0000; border:1px solid silver; width:87%" id="wx383"><a href="/wit/Torino_Football_Club" title="Torino Football Club" wx:linktype="known" wx:pagename="Torino_Football_Club" wx:page_id="592605" id="wx384"><span style="color: white;" id="wx385">Torino</span></a> <span style="color: white;" id="wx386">- <b id="wx387">Rosa 2008/2009</b> <small id="wx388"><a href="/wit/Categoria:Template_di_navigazione_-_Rose_delle_squadre_di_calcio" title="Categoria:Template di navigazione - Rose delle squadre di calcio" wx:linktype="known" wx:pagename="Categoria:Template_di_navigazione_-_Rose_delle_squadre_di_calcio" wx:page_id="539826" id="wx389">Altre</a></small></span></th>
<td style="background:clear; width: 0px;" align="center" id="wx390"><a href="/wit/Immagine:Flag_of_Italy.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx391"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="" width="27" id="wx392"/></a> </td>
</tr>

<tr id="wx393">
<td colspan="2" id="wx394">
<p id="wx395"><small id="wx396">1</small> <a href="/wit/Matteo_Sereni" title="Matteo Sereni" wx:linktype="known" wx:pagename="Matteo_Sereni" wx:page_id="441761" id="wx397">Sereni</a><span style="font-weight:bold;" id="wx398"> ·</span> <small id="wx399">2</small> <a href="/wit/Gianluca_Comotto" title="Gianluca Comotto" wx:linktype="known" wx:pagename="Gianluca_Comotto" wx:page_id="92630" id="wx400">Comotto</a><span style="font-weight:bold;" id="wx401"> ·</span> <small id="wx402">3</small> <a href="/wit/Marco_Pisano" title="Marco Pisano" wx:linktype="known" wx:pagename="Marco_Pisano" wx:page_id="308784" id="wx403">M.Pisano</a><span style="font-weight:bold;" id="wx404"> ·</span> <small id="wx405">4</small> <a href="/wit/%C3%81lvaro_Recoba" title="Álvaro Recoba" wx:linktype="known" wx:pagename="Álvaro_Recoba" wx:page_id="177893" id="wx406">Recoba</a><span style="font-weight:bold;" id="wx407"> ·</span> <small id="wx408">5</small> <a href="/wit/Eugenio_Corini" title="Eugenio Corini" wx:linktype="known" wx:pagename="Eugenio_Corini" wx:page_id="249140" id="wx409">Corini</a><span style="font-weight:bold;" id="wx410"> ·</span> <small id="wx411">7</small> <a href="/wit/Marco_Motta" title="Marco Motta" wx:linktype="known" wx:pagename="Marco_Motta" wx:page_id="853423" id="wx412">Motta</a><span style="font-weight:bold;" id="wx413"> ·</span> <small id="wx414">8</small> <a href="/wit/Simone_Barone" title="Simone Barone" wx:linktype="known" wx:pagename="Simone_Barone" wx:page_id="467613" id="wx415">Barone</a><span style="font-weight:bold;" id="wx416"> ·</span> <small id="wx417">9</small> <a href="/wit/Nicola_Ventola" title="Nicola Ventola" wx:linktype="known" wx:pagename="Nicola_Ventola" wx:page_id="147968" id="wx418">Ventola</a><span style="font-weight:bold;" id="wx419"> ·</span> <small id="wx420">10</small> <a href="/wit/Alessandro_Rosina" title="Alessandro Rosina" wx:linktype="self" wx:pagename="Alessandro_Rosina" wx:page_id="456101" id="wx421">Rosina</a><span style="font-weight:bold;" id="wx422"> ·</span> <small id="wx423">11</small> <a href="/wit/Nikola_Lazeti%C4%87" title="Nikola Lazetić" wx:linktype="known" wx:pagename="Nikola_Lazetić" wx:page_id="524225" id="wx424">Lazetić</a><span style="font-weight:bold;" id="wx425"> ·</span> <small id="wx426">13</small> <a href="/wit/Vincenzo_Grella" title="Vincenzo Grella" wx:linktype="known" wx:pagename="Vincenzo_Grella" wx:page_id="588874" id="wx427">Grella</a><span style="font-weight:bold;" id="wx428"> ·</span> <small id="wx429">14</small> <a href="/wit/Cesare_Natali" title="Cesare Natali" wx:linktype="known" wx:pagename="Cesare_Natali" wx:page_id="557512" id="wx430">Natali</a><span style="font-weight:bold;" id="wx431"> ·</span> <small id="wx432">16</small> <a href="/wit/Masashi_Oguro" title="Masashi Oguro" wx:linktype="known" wx:pagename="Masashi_Oguro" wx:page_id="574952" id="wx433">Oguro</a><span style="font-weight:bold;" id="wx434"> ·</span> <small id="wx435">17</small> <a href="/wit/David_Di_Michele" title="David Di Michele" wx:linktype="known" wx:pagename="David_Di_Michele" wx:page_id="591694" id="wx436">Di Michele</a><span style="font-weight:bold;" id="wx437"> ·</span> <small id="wx438">19</small> <a href="/wit/Aimo_Stefano_Diana" title="Aimo Stefano Diana" wx:linktype="known" wx:pagename="Aimo_Stefano_Diana" wx:page_id="352303" id="wx439">Diana</a><span style="font-weight:bold;" id="wx440"> ·</span> <small id="wx441">20</small> <a href="/wit/Sa%C5%A1a_Bjelanovi%C4%87" title="Saša Bjelanović" wx:linktype="known" wx:pagename="Saša_Bjelanović" wx:page_id="614818" id="wx442">Bjelanovic</a><span style="font-weight:bold;" id="wx443"> ·</span> <small id="wx444">21</small> <a href="/wit/Ivan_Franceschini" title="Ivan Franceschini" wx:linktype="known" wx:pagename="Ivan_Franceschini" wx:page_id="731661" id="wx445">I.Franceschini</a><span style="font-weight:bold;" id="wx446"> ·</span> <small id="wx447">22</small> <a href="/wit/Marco_Di_Loreto" title="Marco Di Loreto" wx:linktype="known" wx:pagename="Marco_Di_Loreto" wx:page_id="731664" id="wx448">Di Loreto</a><span style="font-weight:bold;" id="wx449"> ·</span> <small id="wx450">23</small> <a href="/wit/Salvatore_Lanna" title="Salvatore Lanna" wx:linktype="known" wx:pagename="Salvatore_Lanna" wx:page_id="663032" id="wx451">Lanna</a><span style="font-weight:bold;" id="wx452"> ·</span> <small id="wx453">27</small> <a href="/wit/Paolo_Zanetti" title="Paolo Zanetti" wx:linktype="known" wx:pagename="Paolo_Zanetti" wx:page_id="608740" id="wx454">P.Zanetti</a><span style="font-weight:bold;" id="wx455"> ·</span> <small id="wx456">29</small> <a href="/wit/Davide_Bottone" title="Davide Bottone" wx:linktype="known" wx:pagename="Davide_Bottone" wx:page_id="1221219" id="wx457">Bottone</a><span style="font-weight:bold;" id="wx458"> ·</span> <small id="wx459">30</small> Nitride<span style="font-weight:bold;" id="wx460"> ·</span> <small id="wx461">31</small> <a href="/wit/Alberto_Maria_Fontana" title="Alberto Maria Fontana" wx:linktype="known" wx:pagename="Alberto_Maria_Fontana" wx:page_id="179409" id="wx462">A.M.Fontana</a><span style="font-weight:bold;" id="wx463"> ·</span> <small id="wx464">32</small> Lo Bosco<span style="font-weight:bold;" id="wx465"> ·</span> <small id="wx466">33</small> <a href="/wit/Matteo_Rubin" title="Matteo Rubin" wx:linktype="known" wx:pagename="Matteo_Rubin" wx:page_id="1217261" id="wx467">Rubin</a><span style="font-weight:bold;" id="wx468"> ·</span> <small id="wx469">34</small> Ferretti<span style="font-weight:bold;" id="wx470"> ·</span> <small id="wx471">35</small> Benedetti<span style="font-weight:bold;" id="wx472"> ·</span> <small id="wx473">36</small> Comi<span style="font-weight:bold;" id="wx474"> ·</span> <small id="wx475">44</small> Ferrauto<span style="font-weight:bold;" id="wx476"> ·</span> <small id="wx477">77</small> <a href="/wit/Roberto_Stellone" title="Roberto Stellone" wx:linktype="known" wx:pagename="Roberto_Stellone" wx:page_id="549327" id="wx478">Stellone</a><span style="font-weight:bold;" id="wx479"> ·</span> <small id="wx480">89</small> Gomis<span style="font-weight:bold;" id="wx481"> ·</span> <small id="wx482">92</small> <a href="/wit/Dominique_Malonga" title="Dominique Malonga" wx:linktype="known" wx:pagename="Dominique_Malonga" wx:page_id="1217205" id="wx483">Malonga</a><span style="font-weight:bold;" id="wx484"> ·</span> <small id="wx485">Allenatore:</small><a href="/wit/Gianni_De_Biasi" title="Gianni De Biasi" wx:linktype="known" wx:pagename="Gianni_De_Biasi" wx:page_id="694952" id="wx486">De Biasi</a></p>
</td>
<td id="wx487"/>
</tr>
</table>

<wx:templateend start="wx_t5"/>
<wx:template id="wx_t6" pagename="Template:Nazionale_italiana_under-21_europei_2004" page_id="644699"/>
<center id="wx488">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx489">
<div class="NavHead" style="background:#1054B7; padding-bottom:0; text-align:center; padding-left:1em" id="wx490"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx491"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="15" id="wx492"/></a>
<p id="wx493">  <a href="/wit/Nazionale_di_calcio_dell%27Italia_Under-21" title="Nazionale di calcio dell'Italia Under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_Under-21" wx:page_id="482179" id="wx494"><span style="color: #F6F824;" id="wx495"><b id="wx496">Nazionale italiana Under-21</b></span></a> <span style="color: #F6F824;" id="wx497">·</span> <a href="/wit/Campionato_europeo_di_calcio_Under-21_2004" title="Campionato europeo di calcio Under-21 2004" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2004" wx:page_id="497214" id="wx498"><span style="color: #F6F824;" id="wx499"><b id="wx500">Campionato d'Europa Under-21 UEFA 2004</b></span></a>  <a href="/wit/Immagine:Soccerball_shade.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball_shade.svg" id="wx501"><img src="/wit/Immagine:Soccerball_shade.svg" alt="" width="15" id="wx502"/></a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx503">
<center id="wx504">
<div class="wx_image" wx:align="right" id="wx505"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx506"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="50" id="wx507"/></a></div>

<small id="wx508">1</small>
<p id="wx509"> <a href="/wit/Marco_Amelia" title="Marco Amelia" wx:linktype="known" wx:pagename="Marco_Amelia" wx:page_id="324615" id="wx510">Amelia</a> <b id="wx511">·</b> <small id="wx512">2</small> <a href="/wit/Cristian_Zaccardo" title="Cristian Zaccardo" wx:linktype="known" wx:pagename="Cristian_Zaccardo" wx:page_id="460714" id="wx513">Zaccardo</a> <b id="wx514">·</b> <small id="wx515">3</small> <a href="/wit/Emiliano_Moretti" title="Emiliano Moretti" wx:linktype="known" wx:pagename="Emiliano_Moretti" wx:page_id="638635" id="wx516">Moretti</a> <b id="wx517">·</b> <small id="wx518">4</small> <a href="/wit/Alessandro_Gamberini" title="Alessandro Gamberini" wx:linktype="known" wx:pagename="Alessandro_Gamberini" wx:page_id="644374" id="wx519">Gamberini</a> <b id="wx520">·</b> <small id="wx521">5</small> <a href="/wit/Daniele_Bonera" title="Daniele Bonera" wx:linktype="known" wx:pagename="Daniele_Bonera" wx:page_id="437270" id="wx522">Bonera</a> <b id="wx523">·</b> <small id="wx524">6</small> <a href="/wit/Daniele_De_Rossi" title="Daniele De Rossi" wx:linktype="known" wx:pagename="Daniele_De_Rossi" wx:page_id="351753" id="wx525">De Rossi</a> <b id="wx526">·</b> <small id="wx527">7</small> <a href="/wit/Giampiero_Pinzi" title="Giampiero Pinzi" wx:linktype="known" wx:pagename="Giampiero_Pinzi" wx:page_id="736436" id="wx528">Pinzi</a> <b id="wx529">·</b> <small id="wx530">8</small> <a href="/wit/Angelo_Palombo" title="Angelo Palombo" wx:linktype="known" wx:pagename="Angelo_Palombo" wx:page_id="352359" id="wx531">Palombo</a> <b id="wx532">·</b> <small id="wx533">9</small> <a href="/wit/Alberto_Gilardino" title="Alberto Gilardino" wx:linktype="known" wx:pagename="Alberto_Gilardino" wx:page_id="1092982" id="wx534">Gilardino</a> <b id="wx535">·</b> <small id="wx536">10</small> <a href="/wit/Matteo_Brighi" title="Matteo Brighi" wx:linktype="known" wx:pagename="Matteo_Brighi" wx:page_id="607782" id="wx537">Brighi</a> <b id="wx538">·</b> <small id="wx539">11</small> <a href="/wit/Giuseppe_Sculli" title="Giuseppe Sculli" wx:linktype="known" wx:pagename="Giuseppe_Sculli" wx:page_id="302657" id="wx540">Sculli</a> <b id="wx541">·</b> <small id="wx542">12</small> <a href="/wit/Federico_Agliardi" title="Federico Agliardi" wx:linktype="known" wx:pagename="Federico_Agliardi" wx:page_id="545801" id="wx543">Agliardi</a> <b id="wx544">·</b> <small id="wx545">13</small> <a href="/wit/Andrea_Barzagli" title="Andrea Barzagli" wx:linktype="known" wx:pagename="Andrea_Barzagli" wx:page_id="467594" id="wx546">Barzagli</a> <b id="wx547">·</b> <small id="wx548">14</small> <a href="/wit/Cesare_Bovo" title="Cesare Bovo" wx:linktype="known" wx:pagename="Cesare_Bovo" wx:page_id="392930" id="wx549">Bovo</a> <b id="wx550">·</b> <small id="wx551">15</small> <a href="/wit/Marco_Donadel" title="Marco Donadel" wx:linktype="known" wx:pagename="Marco_Donadel" wx:page_id="189659" id="wx552">Donadel</a> <b id="wx553">·</b> <small id="wx554">16</small> <a href="/wit/Alessandro_Potenza" title="Alessandro Potenza" wx:linktype="known" wx:pagename="Alessandro_Potenza" wx:page_id="568172" id="wx555">Potenza</a> <b id="wx556">·</b> <small id="wx557">17</small> <a href="/wit/Giandomenico_Mesto" title="Giandomenico Mesto" wx:linktype="known" wx:pagename="Giandomenico_Mesto" wx:page_id="744875" id="wx558">Mesto</a> <b id="wx559">·</b> <small id="wx560">18</small> <a href="/wit/Alessandro_Rosina" title="Alessandro Rosina" wx:linktype="self" wx:pagename="Alessandro_Rosina" wx:page_id="456101" id="wx561">Rosina</a> <b id="wx562">·</b> <small id="wx563">19</small> <a href="/wit/Simone_Del_Nero" title="Simone Del Nero" wx:linktype="known" wx:pagename="Simone_Del_Nero" wx:page_id="491989" id="wx564">Del Nero</a> <b id="wx565">·</b> <small id="wx566">20</small> <a href="/wit/Andrea_Caracciolo" title="Andrea Caracciolo" wx:linktype="known" wx:pagename="Andrea_Caracciolo" wx:page_id="90125" id="wx567">Caracciolo</a> <b id="wx568">·</b> <small id="wx569">21</small> <a href="/wit/Gaetano_D%27Agostino" title="Gaetano D'Agostino" wx:linktype="known" wx:pagename="Gaetano_D'Agostino" wx:page_id="274240" id="wx570">D’Agostino</a> <b id="wx571">·</b> <small id="wx572">22</small> <a href="/wit/Carlo_Zotti" title="Carlo Zotti" wx:linktype="known" wx:pagename="Carlo_Zotti" wx:page_id="601611" id="wx573">Zotti</a> <b id="wx574">·</b> <small id="wx575"><a href="/wit/Commissario_tecnico" title="Commissario tecnico" wx:linktype="known" wx:pagename="Commissario_tecnico" wx:page_id="222158" id="wx576">CT</a>:</small> <a href="/wit/Claudio_Gentile" title="Claudio Gentile" wx:linktype="known" wx:pagename="Claudio_Gentile" wx:page_id="266669" id="wx577">Gentile</a></p>
</center>
</div>
</div>
</center>

<wx:templateend start="wx_t6"/>
<wx:template id="wx_t7" pagename="Template:Nazionale_italiana_under-21_europei_2006" page_id="513634"/>
<center id="wx578">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx579">
<div class="NavHead" style="background:#1054B7; padding-bottom:0; text-align:center; padding-left:1em" id="wx580"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx581"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="15" id="wx582"/></a>
<p id="wx583">  <a href="/wit/Nazionale_di_calcio_dell%27Italia_Under-21" title="Nazionale di calcio dell'Italia Under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_Under-21" wx:page_id="482179" id="wx584"><span style="color: white;" id="wx585"><b id="wx586">Nazionale italiana Under-21</b></span></a> <span style="color: white;" id="wx587">·</span> <a href="/wit/Campionato_europeo_di_calcio_Under-21_2006" title="Campionato europeo di calcio Under-21 2006" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2006" wx:page_id="458977" id="wx588"><span style="color: white;" id="wx589"><b id="wx590">Campionato d'Europa Under-21 UEFA 2006</b></span></a>  <a href="/wit/Immagine:Soccerball_shade.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball_shade.svg" id="wx591"><img src="/wit/Immagine:Soccerball_shade.svg" alt="" width="15" id="wx592"/></a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx593">
<center id="wx594">
<div class="wx_image" wx:align="right" id="wx595"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx596"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="50" id="wx597"/></a></div>

<small id="wx598">1</small>
<p id="wx599"> <a href="/wit/Federico_Agliardi" title="Federico Agliardi" wx:linktype="known" wx:pagename="Federico_Agliardi" wx:page_id="545801" id="wx600">Agliardi</a> <b id="wx601">·</b> <small id="wx602">2</small> <a href="/wit/Alessandro_Potenza" title="Alessandro Potenza" wx:linktype="known" wx:pagename="Alessandro_Potenza" wx:page_id="568172" id="wx603">Potenza</a> <b id="wx604">·</b> <small id="wx605">3</small> <a href="/wit/Cesare_Bovo" title="Cesare Bovo" wx:linktype="known" wx:pagename="Cesare_Bovo" wx:page_id="392930" id="wx606">Bovo</a> <b id="wx607">·</b> <small id="wx608">4</small> <a href="/wit/Marco_Donadel" title="Marco Donadel" wx:linktype="known" wx:pagename="Marco_Donadel" wx:page_id="189659" id="wx609">Donadel</a> <b id="wx610">·</b> <small id="wx611">5</small> <a href="/wit/Andrea_Mantovani" title="Andrea Mantovani" wx:linktype="known" wx:pagename="Andrea_Mantovani" wx:page_id="669852" id="wx612">Mantovani</a> <b id="wx613">·</b> <small id="wx614">6</small> <a href="/wit/Giorgio_Chiellini" title="Giorgio Chiellini" wx:linktype="known" wx:pagename="Giorgio_Chiellini" wx:page_id="285919" id="wx615">Chiellini</a> <b id="wx616">·</b> <small id="wx617">7</small> <a href="/wit/Simone_Pepe" title="Simone Pepe" wx:linktype="known" wx:pagename="Simone_Pepe" wx:page_id="697651" id="wx618">Pepe</a> <b id="wx619">·</b> <small id="wx620">8</small> <a href="/wit/Michele_Canini" title="Michele Canini" wx:linktype="known" wx:pagename="Michele_Canini" wx:page_id="579378" id="wx621">Canini</a> <b id="wx622">·</b> <small id="wx623">9</small> <a href="/wit/Rolando_Bianchi" title="Rolando Bianchi" wx:linktype="known" wx:pagename="Rolando_Bianchi" wx:page_id="542990" id="wx624">R. Bianchi</a> <b id="wx625">·</b> <small id="wx626">10</small> <a href="/wit/Davide_Biondini" title="Davide Biondini" wx:linktype="known" wx:pagename="Davide_Biondini" wx:page_id="552778" id="wx627">Biondini</a> <b id="wx628">·</b> <small id="wx629">11</small> <a href="/wit/Giampaolo_Pazzini" title="Giampaolo Pazzini" wx:linktype="known" wx:pagename="Giampaolo_Pazzini" wx:page_id="350089" id="wx630">Pazzini</a> <b id="wx631">·</b> <small id="wx632">12</small> <a href="/wit/Antonio_Mirante" title="Antonio Mirante" wx:linktype="known" wx:pagename="Antonio_Mirante" wx:page_id="584888" id="wx633">Mirante</a> <b id="wx634">·</b> <small id="wx635">13</small> <a href="/wit/Andrea_Coda" title="Andrea Coda" wx:linktype="known" wx:pagename="Andrea_Coda" wx:page_id="552885" id="wx636">Coda</a> <b id="wx637">·</b> <small id="wx638">14</small> <a href="/wit/Marino_Defendi" title="Marino Defendi" wx:linktype="known" wx:pagename="Marino_Defendi" wx:page_id="233866" id="wx639">Defendi</a> <b id="wx640">·</b> <small id="wx641">15</small> <a href="/wit/Giuseppe_Scurto" title="Giuseppe Scurto" wx:linktype="known" wx:pagename="Giuseppe_Scurto" wx:page_id="514948" id="wx642">Scurto</a> <b id="wx643">·</b> <small id="wx644">16</small> <a href="/wit/Damiano_Ferronetti" title="Damiano Ferronetti" wx:linktype="known" wx:pagename="Damiano_Ferronetti" wx:page_id="518621" id="wx645">Ferronetti</a> <b id="wx646">·</b> <small id="wx647">17</small> <a href="/wit/Pasquale_Foggia" title="Pasquale Foggia" wx:linktype="known" wx:pagename="Pasquale_Foggia" wx:page_id="280013" id="wx648">Foggia</a> <b id="wx649">·</b> <small id="wx650">18</small> <a href="/wit/Riccardo_Montolivo" title="Riccardo Montolivo" wx:linktype="known" wx:pagename="Riccardo_Montolivo" wx:page_id="94193" id="wx651">Montolivo</a> <b id="wx652">·</b> <small id="wx653">19</small> <a href="/wit/Raffaele_Palladino" title="Raffaele Palladino" wx:linktype="known" wx:pagename="Raffaele_Palladino" wx:page_id="324667" id="wx654">Palladino</a> <b id="wx655">·</b> <small id="wx656">20</small> <a href="/wit/Alessandro_Rosina" title="Alessandro Rosina" wx:linktype="self" wx:pagename="Alessandro_Rosina" wx:page_id="456101" id="wx657">Rosina</a> <b id="wx658">·</b> <small id="wx659">21</small> <a href="/wit/Paolo_Sammarco" title="Paolo Sammarco" wx:linktype="known" wx:pagename="Paolo_Sammarco" wx:page_id="551865" id="wx660">Sammarco</a> <b id="wx661">·</b> <small id="wx662">22</small> <a href="/wit/Gianluca_Curci" title="Gianluca Curci" wx:linktype="known" wx:pagename="Gianluca_Curci" wx:page_id="131669" id="wx663">Curci</a> <b id="wx664">·</b> <small id="wx665"><a href="/wit/Commissario_tecnico" title="Commissario tecnico" wx:linktype="known" wx:pagename="Commissario_tecnico" wx:page_id="222158" id="wx666">CT</a>:</small> <a href="/wit/Claudio_Gentile" title="Claudio Gentile" wx:linktype="known" wx:pagename="Claudio_Gentile" wx:page_id="266669" id="wx667">Gentile</a></p>
</center>
</div>
</div>
</center>

<wx:templateend start="wx_t7"/>
<wx:template id="wx_t8" pagename="Template:Nazionale_italiana_under-21_europei_2007" page_id="1161268"/>
<center id="wx668">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx669">
<div class="NavHead" style="background:#1054B7; padding-bottom:0; text-align:center; padding-left:1em" id="wx670"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx671"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="15" id="wx672"/></a>
<p id="wx673">  <a href="/wit/Nazionale_di_calcio_dell%27Italia_Under-21" title="Nazionale di calcio dell'Italia Under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_Under-21" wx:page_id="482179" id="wx674"><span style="color: white;" id="wx675"><b id="wx676">Nazionale italiana Under-21</b></span></a> <span style="color: white;" id="wx677">·</span> <a href="/wit/Campionato_europeo_di_calcio_Under-21_2007" title="Campionato europeo di calcio Under-21 2007" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2007" wx:page_id="1109157" id="wx678"><span style="color: white;" id="wx679"><b id="wx680">Campionato d'Europa Under-21 UEFA 2007</b></span></a>  <a href="/wit/Immagine:Soccerball_shade.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball_shade.svg" id="wx681"><img src="/wit/Immagine:Soccerball_shade.svg" alt="" width="15" id="wx682"/></a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx683">
<center id="wx684">
<div class="wx_image" wx:align="right" id="wx685"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx686"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="50" id="wx687"/></a></div>

<small id="wx688">1</small>
<p id="wx689"> <a href="/wit/Gianluca_Curci" title="Gianluca Curci" wx:linktype="known" wx:pagename="Gianluca_Curci" wx:page_id="131669" id="wx690">Curci</a> <b id="wx691">·</b> <small id="wx692">2</small> <a href="/wit/Marco_Andreolli" title="Marco Andreolli" wx:linktype="known" wx:pagename="Marco_Andreolli" wx:page_id="281771" id="wx693">Andreolli</a> <b id="wx694">·</b> <small id="wx695">3</small> <a href="/wit/Giorgio_Chiellini" title="Giorgio Chiellini" wx:linktype="known" wx:pagename="Giorgio_Chiellini" wx:page_id="285919" id="wx696">Chiellini</a> <b id="wx697">·</b> <small id="wx698">4</small> <a href="/wit/Antonio_Nocerino" title="Antonio Nocerino" wx:linktype="known" wx:pagename="Antonio_Nocerino" wx:page_id="680722" id="wx699">Nocerino</a> <b id="wx700">·</b> <small id="wx701">5</small> <a href="/wit/Andrea_Mantovani" title="Andrea Mantovani" wx:linktype="known" wx:pagename="Andrea_Mantovani" wx:page_id="669852" id="wx702">Mantovani</a> <b id="wx703">·</b> <small id="wx704">6</small> <a href="/wit/Marco_Motta" title="Marco Motta" wx:linktype="known" wx:pagename="Marco_Motta" wx:page_id="853423" id="wx705">Motta</a> <b id="wx706">·</b> <small id="wx707">7</small> <a href="/wit/Riccardo_Montolivo" title="Riccardo Montolivo" wx:linktype="known" wx:pagename="Riccardo_Montolivo" wx:page_id="94193" id="wx708">Montolivo</a> <b id="wx709">·</b> <small id="wx710">8</small> <a href="/wit/Alberto_Aquilani" title="Alberto Aquilani" wx:linktype="known" wx:pagename="Alberto_Aquilani" wx:page_id="520926" id="wx711">Aquilani</a> <b id="wx712">·</b> <small id="wx713">9</small> <a href="/wit/Giampaolo_Pazzini" title="Giampaolo Pazzini" wx:linktype="known" wx:pagename="Giampaolo_Pazzini" wx:page_id="350089" id="wx714">Pazzini</a> <b id="wx715">·</b> <small id="wx716">10</small> <a href="/wit/Alessandro_Rosina" title="Alessandro Rosina" wx:linktype="self" wx:pagename="Alessandro_Rosina" wx:page_id="456101" id="wx717">Rosina</a> <b id="wx718">·</b> <small id="wx719">11</small> <a href="/wit/Giuseppe_Rossi_%28calciatore%29" title="Giuseppe Rossi (calciatore)" wx:linktype="known" wx:pagename="Giuseppe_Rossi_(calciatore)" wx:page_id="270336" id="wx720">Rossi</a> <b id="wx721">·</b> <small id="wx722">12</small> <a href="/wit/Emiliano_Viviano" title="Emiliano Viviano" wx:linktype="known" wx:pagename="Emiliano_Viviano" wx:page_id="595295" id="wx723">Viviano</a> <b id="wx724">·</b> <small id="wx725">13</small> <a href="/wit/Andrea_Coda" title="Andrea Coda" wx:linktype="known" wx:pagename="Andrea_Coda" wx:page_id="552885" id="wx726">Coda</a> <b id="wx727">·</b> <small id="wx728">14</small> <a href="/wit/Domenico_Criscito" title="Domenico Criscito" wx:linktype="known" wx:pagename="Domenico_Criscito" wx:page_id="608478" id="wx729">Criscito</a> <b id="wx730">·</b> <small id="wx731">15</small> <a href="/wit/Michele_Canini" title="Michele Canini" wx:linktype="known" wx:pagename="Michele_Canini" wx:page_id="579378" id="wx732">Canini</a> <b id="wx733">·</b> <small id="wx734">16</small> <a href="/wit/Daniele_Dessena" title="Daniele Dessena" wx:linktype="known" wx:pagename="Daniele_Dessena" wx:page_id="486919" id="wx735">Dessena</a> <b id="wx736">·</b> <small id="wx737">17</small> <a href="/wit/Andrea_Raggi" title="Andrea Raggi" wx:linktype="known" wx:pagename="Andrea_Raggi" wx:page_id="1194839" id="wx738">Raggi</a> <b id="wx739">·</b> <small id="wx740">18</small> <a href="/wit/Simone_Padoin" title="Simone Padoin" wx:linktype="known" wx:pagename="Simone_Padoin" wx:page_id="406039" id="wx741">Padoin</a> <b id="wx742">·</b> <small id="wx743">19</small> <a href="/wit/Graziano_Pell%C3%A8" title="Graziano Pellè" wx:linktype="known" wx:pagename="Graziano_Pellè" wx:page_id="627767" id="wx744">Pellè</a> <b id="wx745">·</b> <small id="wx746">20</small> <a href="/wit/Raffaele_Palladino" title="Raffaele Palladino" wx:linktype="known" wx:pagename="Raffaele_Palladino" wx:page_id="324667" id="wx747">Palladino</a> <b id="wx748">·</b> <small id="wx749">21</small> <a href="/wit/Andrea_Lazzari" title="Andrea Lazzari" wx:linktype="known" wx:pagename="Andrea_Lazzari" wx:page_id="207238" id="wx750">Lazzari</a> <b id="wx751">·</b> <small id="wx752">22</small> <a href="/wit/Andrea_Consigli" title="Andrea Consigli" wx:linktype="known" wx:pagename="Andrea_Consigli" wx:page_id="632481" id="wx753">Consigli</a> <b id="wx754">·</b> <small id="wx755">23</small> <a href="/wit/Luca_Cigarini" title="Luca Cigarini" wx:linktype="known" wx:pagename="Luca_Cigarini" wx:page_id="500044" id="wx756">Cigarini</a> <b id="wx757">·</b> <small id="wx758"><a href="/wit/Commissario_tecnico" title="Commissario tecnico" wx:linktype="known" wx:pagename="Commissario_tecnico" wx:page_id="222158" id="wx759">CT</a>:</small> <a href="/wit/Pierluigi_Casiraghi" title="Pierluigi Casiraghi" wx:linktype="known" wx:pagename="Pierluigi_Casiraghi" wx:page_id="372004" id="wx760">Casiraghi</a></p>
</center>
</div>
</div>
</center>

<wx:templateend start="wx_t8"/>
<wx:template id="wx_t9" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx761">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx762">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx763"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx764"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx765"/></a> <b id="wx766"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx767">Portale Biografie</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx768"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx769"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx770"/></a> <b id="wx771"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx772">Portale Calcio</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx773"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx774"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx775"/></a> <b id="wx776"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx777">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t9"/>
</wx:section></div>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alessandro_Rosina" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx778">Categorie</a>: <span dir="ltr" id="wx779"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx780">Biografie</a></span> | <span dir="ltr" id="wx781"><a href="/wit/Categoria:Calciatori_italiani" title="Categoria:Calciatori italiani" wx:linktype="known" wx:pagename="Categoria:Calciatori_italiani" wx:page_id="37021" id="wx782">Calciatori italiani</a></span> | <span dir="ltr" id="wx783"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx784">BioBot</a></span> | <span dir="ltr" id="wx785"><a href="/wit/Categoria:Parma_Football_Club" title="Categoria:Parma Football Club" wx:linktype="known" wx:pagename="Categoria:Parma_Football_Club" wx:page_id="302633" id="wx786">Parma Football Club</a></span> | <span dir="ltr" id="wx787"><a href="/wit/Categoria:Hellas_Verona" title="Categoria:Hellas Verona" wx:linktype="known" wx:pagename="Categoria:Hellas_Verona" wx:page_id="250788" id="wx788">Hellas Verona</a></span> | <span dir="ltr" id="wx789"><a href="/wit/Categoria:Torino_Football_Club" title="Categoria:Torino Football Club" wx:linktype="known" wx:pagename="Categoria:Torino_Football_Club" wx:page_id="245592" id="wx790">Torino Football Club</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="de:Alessandro_Rosina" id="wx791">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="en:Alessandro_Rosina" id="wx792">English</a> | <a href="http://fi.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="fi:Alessandro_Rosina" id="wx793">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="fr:Alessandro_Rosina" id="wx794">Français</a> | <a href="http://no.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="no:Alessandro_Rosina" id="wx795">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="pl:Alessandro_Rosina" id="wx796">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Alessandro_Rosina" class="external" wx:linktype="interwiki" wx:pagename="pt:Alessandro_Rosina" id="wx797">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx798">Alessandro Rosina</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:AlessandroRosina.jpg" title="" wx:linktype="image" wx:pagename="Immagine:AlessandroRosina.jpg" id="wx799"><img src="/wit/Immagine:AlessandroRosina.jpg" alt="" width="250" id="wx800"/></a>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx801">31 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx802">1984</p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Belvedere_Marittimo" title="Belvedere Marittimo" wx:linktype="known" wx:pagename="Belvedere_Marittimo" wx:page_id="32924" id="wx803">Belvedere Marittimo</a>
<p id="wx804">(<a href="/wit/Provincia_di_Cosenza" title="Provincia di Cosenza" wx:linktype="known" wx:pagename="Provincia_di_Cosenza" wx:page_id="1412458" id="wx805">CS</a>)</p>
</wx:argument><wx:argument name="paese nascita">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx806"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx807"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx808">Italia</a>
</wx:argument><wx:argument name="altezza">
<p id="wx809">168</p>
</wx:argument><wx:argument name="peso">
<p id="wx810">65</p>
</wx:argument><wx:argument name="disciplina">
<p id="wx811">Calcio</p>
</wx:argument><wx:argument name="ruolo">
<a href="/wit/Trequartista" title="Trequartista" wx:linktype="known" wx:pagename="Trequartista" wx:page_id="496916" id="wx812">Trequartista</a>
</wx:argument><wx:argument name="Squadra">
<a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx813"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="20" id="wx814"/></a> <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx815">Torino</a>
</wx:argument><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre">
<a href="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero_(Croce)_e_Blu_e_Giallo_(Strisce).png" id="wx816"><img src="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" alt="" width="20" id="wx817"/></a> <a href="/wit/Parma_Football_Club" title="Parma Football Club" wx:linktype="known" wx:pagename="Parma_Football_Club" wx:page_id="19327" id="wx818">Parma</a>
</wx:argument><wx:argument name="Squadre">
<p id="wx819">|- bgcolor=#FFFFFF | | <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx820">2002</a>-<small id="wx821"><a href="/wit/Gennaio" title="Gennaio" wx:linktype="known" wx:pagename="Gennaio" wx:page_id="1838437" id="wx822">gen.</a></small><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx823">'05</a> || <a href="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero_(Croce)_e_Blu_e_Giallo_(Strisce).png" id="wx824"><img src="/wit/Immagine:600px_Bianco_e_Nero_%28Croce%29_e_Blu_e_Giallo_%28Strisce%29.png" alt="" width="20" id="wx825"/></a> <a href="/wit/Parma_Football_Club" title="Parma Football Club" wx:linktype="known" wx:pagename="Parma_Football_Club" wx:page_id="19327" id="wx826">Parma</a> || 25 (0) |- bgcolor=#FFFFFF | <small id="wx827"><a href="/wit/Gennaio" title="Gennaio" wx:linktype="known" wx:pagename="Gennaio" wx:page_id="1838437" id="wx828">gen.</a></small><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx829">'05</a> || → <a href="/wit/Immagine:600px_Giallo_e_Blu_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Giallo_e_Blu_(Strisce).png" id="wx830"><img src="/wit/Immagine:600px_Giallo_e_Blu_%28Strisce%29.png" alt="" width="20" id="wx831"/></a> <a href="/wit/Hellas_Verona_Football_Club" title="Hellas Verona Football Club" wx:linktype="known" wx:pagename="Hellas_Verona_Football_Club" wx:page_id="1780496" id="wx832">Verona</a> || 17 (2) |- bgcolor=#FFFFFF | | <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx833">2005</a>-<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx834">2006</a> || <a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx835"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="20" id="wx836"/></a> <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx837">Torino</a> <small id="wx838">(compr.)</small> || 42 (12) |- bgcolor=#FFFFFF | <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx839">2006</a>- || <a href="/wit/Immagine:600px_Granata_con_toro_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Granata_con_toro_Bianco.png" id="wx840"><img src="/wit/Immagine:600px_Granata_con_toro_Bianco.png" alt="" width="20" id="wx841"/></a> <a href="/wit/Torino_Football_Club_1906" title="Torino Football Club 1906" wx:linktype="known" wx:pagename="Torino_Football_Club_1906" wx:page_id="1336509" id="wx842">Torino</a> || 70 (17)</p>
</wx:argument><wx:argument name="Anni nazionale">
<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx843">2004</a>
<p id="wx844">-<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx845">2007</a><br id="wx846"/>
<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx847">2007</a>-</p>
</wx:argument><wx:argument name="nazionale">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx848"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx849"/></a>
<p id="wx850"> <a href="/wit/Nazionale_di_calcio_dell%27Italia_Under-21" title="Nazionale di calcio dell'Italia Under-21" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia_Under-21" wx:page_id="482179" id="wx851">Italia Under-21</a><br id="wx852"/>
<a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx853"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx854"/></a> <a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx855">Italia</a></p>
</wx:argument><wx:argument name="presenzenazionale(goal)">
<p id="wx856">32 (4)<br id="wx857"/>
1 (0)</p>
</wx:argument><wx:argument name="vittorie">
<p id="wx858">|- bgcolor=#efefef align=left | colspan="3" |  <b id="wx859">Europei di calcio Under-21</b> |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx860">Oro</b> || <a href="/wit/Campionato_europeo_di_calcio_Under-21_2004" title="Campionato europeo di calcio Under-21 2004" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_Under-21_2004" wx:page_id="497214" id="wx861">Germania 2004</a> ||</p>
</wx:argument><wx:argument name="incontri"/><wx:argument name="aggiornato">
<a href="/wit/18_maggio" title="18 maggio" wx:linktype="known" wx:pagename="18_maggio" wx:page_id="5097" id="wx862">18 maggio</a>
<p id="wx863">2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx864">Alessandro</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx865">Rosina</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx866">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx867">Belvedere Marittimo</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx868">31 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx869">1984</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx870">calciatore</p>
</wx:argument><wx:argument name="Epoca"/><wx:argument name="Nazionalità">
<p id="wx871">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx872"> che gioca come <a href="/wit/Trequartista" title="Trequartista" wx:linktype="known" wx:pagename="Trequartista" wx:page_id="496916" id="wx873">trequartista</a> nel <a href="/wit/Torino_Football_Club" title="Torino Football Club" wx:linktype="known" wx:pagename="Torino_Football_Club" wx:page_id="592605" id="wx874">Torino</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx875">1</p>
</wx:argument><wx:argument name="2">
<p id="wx876">0</p>
</wx:argument><wx:argument name="3"/></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx877">2805</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx878">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx879">calcio</p>
</wx:argument><wx:argument name="3">
<p id="wx880">sport</p>
</wx:argument></wx:templatearguments>
</html>
